org.w3c.dom

## Interface DOMStringList

-     public interface DOMStringList

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `contains(java.lang.String str)`
    `int` | `getLength()`
    `java.lang.String` | `item(int index)`

- - ### Method Detail

    - #### contains

          boolean contains(java.lang.String str)

    - #### getLength

          int getLength()

    - #### item

          java.lang.String item(int index)